/*font family for page. If you have another style sheet that sets font family, you can delete this rule*/

/*Control DIV for expand all and collapse all links*/
#p7TMctrl {
	margin: 0 0 10px 0;
	font-size: 13px;
	display: block;
	/*/*/display: block; /* hide from NN4*/
}
#p7TMctrl a:link {

	color: #666666;
	line-height: 2;
}
#p7TMctrl a:visited {
	color: #666666;
}
#p7TMctrl a:hover {
	color: #666666;
}


/*Sets line-height of all menuitems*/
#p7TMnav {
	line-height: 1.3;
}
#p7TMnav div.secure {
	background-image: url(key.png)!important;
	background-repeat: no-repeat;
	background-position: right 20%;
	padding: 0px 30px 0px 0px;
	display: inline-block;
}
/*second level menuitem divs on - Cascades to lower levels*/
/*Sets left margin to 16px establishing a cascading indent*/
#p7TMnav div  {
	margin: 5px 0 0 0px;
}

#p7TMnav div div {
	margin: 5px 0 0 10px;
}

#p7TMnav div div div {
	margin: 5px 0 0 14px;
}

/*The Link style for top-level menuitems*/
#p7TMnav div a {
	padding: 0 0 0 16px !important;
	color: #02254a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
    line-height: 1.3;
	margin: 10px 0 5px 0;
	display: block;
}

#p7TMnav div a:visited {
	color: #02254a;
}
#p7TMnav div a:hover {
	color: #666666;
}

/*The Link style for second-level menuitems*/
#p7TMnav div div a {
	font-size: 13px;
	line-height: 1.3;
	display: block;
}

/*The Link style for third-level menuitems and lower*/
/*To set a specific style for the fourth level, add a div to the selector*/
/*Fourth-level example syntax: p7TMnav div div div div a {declaration}*/
#p7TMnav div div div a {
    font-size:12px;
    line-height:1.3;
    margin:10px 0;
}

/*rules programatically assigned to parent links when image-based plus and minus option is selected*/
/*do not remove*/
.p7plusmark {
	background-repeat: no-repeat;
/*	background-image:   url(p7t_plus.gif);*/
	background-position: 0 50%;
	padding: 0 0 0 16px !important;
}
.p7minusmark {
    font-weight: bold !important;
	background-repeat: no-repeat;
/*	background-image:   url(p7t_minus.gif);*/
	background-position: 0 50%;
	padding: 0 0 0 16px !important;
	color:#26527D !important;
}
/*rule programatically assigned to child links when image-based plus and minus option is selected*/
.p7defmark { 
	background-image:  none;
	padding: 0 0 0 16px !important;
}

/*rules programatically assigned to page link correesponding to current page (You are Here)*/
.p7currentmark {
	padding: 0 0 0 16px !important;
	background-repeat: no-repeat;
	background-image: url(yellow_arrow2.png);
	background-position: 0 3px;
	/*font-size: 14px;*/
	font-weight: bold!important;
	/*color: #AF6F01!important;*/
	color: #26527d!important;
}
